Thursday

Wednesday

net-analyzer/openvas-libraries

A remote security scanner for Linux (openvas-libraries)

22 Oct 2014; Jeroen Roovers (jer)
openvas-libraries-8.0_beta3.ebuild:
Fix typo in DEPEND (bug #526484).
alphaamd64armhppaia64ppcppc64sparcx86
8.0_beta3
7.0.4-r1 ~ ~ ~ ~
6.0.1 ~ ~ ~ ~
6.0.0 ~ ~ ~ ~
4.0.5 ~ ~ ~
net-analyzer Homepage GPL-2 ChangeLog Metadata Similar Bugs Forums

Last update:
23 Oct 2014
19:01 UTC

Legend
Arches
C E A F P L
Links